package com.hh.lib_base_print.callback;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/9/19
 **/
public interface OnPrintBaseListener{
        void PrintingComplete();
        void PrintingFail(String msg);
}
